Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-8161

Package to install zabbix in Ubuntu 14.04 LTS (Trusty) official zabbix sia's repository (apt-get).

    XMLWordPrintable

    Details

    • Type: Incident report
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 2.2.3
    • Fix Version/s: 2.2.3
    • Component/s: Installation (I)
    • Labels:
    • Environment:
      Ubuntu Trusty 14.04 LTS
      libsnmp30

      Description

      Hi

      I tried to use the Ubuntu 12.04 LTS' packages to install zabbix in new Ubuntu 14.04 LTS, but the package libsnmp15 is dependency, but em new release of Ubuntu the package is renamed to libsnmp30.

      Dependency: SNMP (Simple Network Management Protocol) library
      Old name package: libsnmp15
      New name package: libsnmp30

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              renato.diogo Renato de Oliveira Diogo
              Votes:
              6 Vote for this issue
              Watchers:
              7 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: